@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?alykol');
  src:  url('fonts/icomoon.eot?alykol#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?alykol') format('truetype'),
    url('fonts/icomoon.woff?alykol') format('woff'),
    url('fonts/icomoon.svg?alykol#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="zip-icon-"], [class*=" zip-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zip-icon-resend:before {
  content: "\e941";
}
.zip-icon-mobile:before {
  content: "\e940";
}
.zip-icon-activity:before {
  content: "\e900";
}
.zip-icon-add:before {
  content: "\e901";
}
.zip-icon-add-circle:before {
  content: "\e902";
}
.zip-icon-arrow-down:before {
  content: "\e903";
}
.zip-icon-arrow-left:before {
  content: "\e904";
}
.zip-icon-arrow-move-back:before {
  content: "\e905";
}
.zip-icon-arrow-move-down:before {
  content: "\e906";
}
.zip-icon-arrow-move-right:before {
  content: "\e907";
}
.zip-icon-arrow-move-up:before {
  content: "\e908";
}
.zip-icon-arrow-right:before {
  content: "\e909";
}
.zip-icon-arrow-up:before {
  content: "\e90a";
}
.zip-icon-atm:before {
  content: "\e90b";
}
.zip-icon-backspace:before {
  content: "\e90c";
}
.zip-icon-bank:before {
  content: "\e90d";
}
.zip-icon-bin:before {
  content: "\e90e";
}
.zip-icon-camera:before {
  content: "\e90f";
}
.zip-icon-cart:before {
  content: "\e910";
}
.zip-icon-clock:before {
  content: "\e911";
}
.zip-icon-credit-card:before {
  content: "\e912";
}
.zip-icon-delete:before {
  content: "\e913";
}
.zip-icon-delete-circle:before {
  content: "\e914";
}
.zip-icon-dollar:before {
  content: "\e915";
}
.zip-icon-done:before {
  content: "\e916";
}
.zip-icon-done-circle:before {
  content: "\e917";
}
.zip-icon-email:before {
  content: "\e918";
}
.zip-icon-empty-profile:before {
  content: "\e919";
}
.zip-icon-exit:before {
  content: "\e91a";
}
.zip-icon-help:before {
  content: "\e91b";
}
.zip-icon-home:before {
  content: "\e91c";
}
.zip-icon-icon-facebook:before {
  content: "\e91d";
}
.zip-icon-icon-paypal:before {
  content: "\e91e";
}
.zip-icon-image:before {
  content: "\e91f";
}
.zip-icon-information:before {
  content: "\e920";
}
.zip-icon-keyboard:before {
  content: "\e921";
}
.zip-icon-list:before {
  content: "\e922";
}
.zip-icon-location:before {
  content: "\e923";
}
.zip-icon-lock:before {
  content: "\e924";
}
.zip-icon-menu:before {
  content: "\e925";
}
.zip-icon-more-horizontal:before {
  content: "\e926";
}
.zip-icon-more-vertical:before {
  content: "\e927";
}
.zip-icon-notifications:before {
  content: "\e928";
}
.zip-icon-password:before {
  content: "\e929";
}
.zip-icon-payment:before {
  content: "\e92a";
}
.zip-icon-pdf:before {
  content: "\e92b";
}
.zip-icon-Pencil:before {
  content: "\e92c";
}
.zip-icon-phone-locked:before {
  content: "\e92d";
}
.zip-icon-refund:before {
  content: "\e92e";
}
.zip-icon-rocket:before {
  content: "\e92f";
}
.zip-icon-safely-spend:before {
  content: "\e930";
}
.zip-icon-schedule-added:before {
  content: "\e931";
}
.zip-icon-scheduled:before {
  content: "\e932";
}
.zip-icon-scheduled-payment-date:before {
  content: "\e933";
}
.zip-icon-search:before {
  content: "\e934";
}
.zip-icon-secure:before {
  content: "\e935";
}
.zip-icon-shopping:before {
  content: "\e936";
}
.zip-icon-speech:before {
  content: "\e937";
}
.zip-icon-statement:before {
  content: "\e938";
}
.zip-icon-statement-add:before {
  content: "\e939";
}
.zip-icon-statement-added:before {
  content: "\e93a";
}
.zip-icon-vertical-align-bottom:before {
  content: "\e93b";
}
.zip-icon-visibility_off:before {
  content: "\e93c";
}
.zip-icon-visibility_on:before {
  content: "\e93d";
}
.zip-icon-warning:before {
  content: "\e93e";
}
.zip-icon-link:before {
  content: "\e93f";
}
